OneSignal Plugin

Stable Version 3.5.3 (Compatible with OutSystems 11)
Other versions available for 10
Published on 16 Jun by 
4.3
 (16 ratings)

OneSignal Plugin

Version 3.5.3

Stable
Current
Application Package
Published on 16 Jun by OutSystems R&D
Compatible with:
Version 11
What's new
  • Fixed loggin parse errors on PostNotification method
  • Fixed error log no role validation found

Version 3.5.2

Stable
Application Package
Published on 12 Mar by OutSystems R&D
Compatible with:
Version 11
What's new
  • Fixed an issue with filter of OneSignalAppID on GetUserDeviceByHardwareId aggregate
  • Fixed in OneSignalAPI to not send API requests and instead show the correct error message when trying to send messages to a past date
  • Fixed an issue not to receive notifications if a user subscribes while unregistering


Version 3.5.1

Stable
Application Package
Published on 3 Feb by OutSystems R&D
Compatible with:
Version 11
What's new
  • Fixed an issue for the sendNotification action from OneSignalAPI module when setting an invalid User ID